Subject: [secdir] Secdir review of draft-ietf-imapmove-command-02

From: Magnus Nyström <[email-masked]>
Date: Wed, 21 Nov 2012 14:39:48 -0800

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors. Document editors and WG chairs should treat these comments just
like any other last call comments.

This standards-track document suggests a method for moving messages between
mailboxes.

The document is clearly written and the Security Consideration section does
discuss all the potential issues I could think of. I have no further
comments.

-- Magnus